Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » OSEE » Initialization Problems with OSEE 0.9.4
icon5.gif  Initialization Problems with OSEE 0.9.4 [message #637914] Tue, 09 November 2010 10:34 Go to next message
Rem is currently offline RemFriend
Messages: 4
Registered: November 2010
Location: Germany
Junior Member
Hello,

I try to go through OSEE Tutorial, that is not worked as described. I read in the forum (Item #576990) that it was suggested to use Eclipse Galileo 3.5.2 wih OSEE 0.9.4.
I did all things as described by Mark D-B in this item.

Things that are not worked (and my work flow):
1. The installation of the osee client into eclipse classic 3.5.2 doesn't work (dependency problems between some elements of plugin)
2. after the installation of the complete Osee client with derby I install Postgre plugin, unzip osee server for postgre and copy to the server plugin folder PostGre add-ons. After that I run the initialization script for PostGre Server (PostGre was installed befor and set up as described here: http://www.eclipse.org/osee/documentation/installation/postg resql_install.php)
After that I run the following script to initialize osee application server
(eclipse -application org.eclipse.osee.framework.database.init.configClient -vmargs -Xmx512m -Dosee.log.default=INFO -Dosee.application.server=http:\\localhost:8089 -Dosee.authentication.protocol=trustAll -Dosee.prompt.on.db.init=false -Dosee.choice.on.db.init="OSEE Demo Database")
-> I get following error message:
!ENTRY org.eclipse.ui 2 0 2010-11-09 10:56:39.523
!MESSAGE Warnings while parsing the key bindings from the 'org.eclipse.ui.commands' extension point
!SUBENTRY 1 org.eclipse.ui 2 0 2010-11-09 10:56:39.523
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.xtext.ui', id='org.eclipse.xtext.ui.editor.outline.QuickOutline'

!ENTRY org.eclipse.osee.framework.core.client.CoreClientActivator 4 4 2010-11-09 10:56:46.877
!MESSAGE no protocol: /osee/server/lookup?version=0.9.4.v201006041907
!STACK 0
java.net.MalformedURLException: no protocol: /osee/server/lookup?version=0.9.4.v201006041907
....
!ENTRY org.eclipse.osee.framework.core.client.CoreClientActivator 4 4 2010-11-09 10:56:46.893
!MESSAGE Invalid resource server address
!STACK 1
.....

What did I wrong? Waht can be the right work flow to set uo osee 0.9.4?
Why I get a message about "Invalid resource server address"? Is 8089 wrong, or is it the address of PostGre DB?

Thank ahead,

Best regardes
Roman
Re: Initialization Problems with OSEE 0.9.4 [message #650624 is a reply to message #637914] Tue, 25 January 2011 18:40 Go to previous message
Mark D-B is currently offline Mark D-BFriend
Messages: 188
Registered: July 2009
Senior Member
Please re-read the instructions on http://wiki.eclipse.org/OSEE/Users_Guide/Getting_Started. The Classic version of Eclipse is not the correct base unless you install the other features.
Previous Topic:Is there a plan for OSEE to support Requirements Interchange Format
Next Topic:OSEE 0.9.8
Goto Forum:
  


Current Time: Fri Dec 19 09:27:01 GMT 2014

Powered by FUDForum. Page generated in 0.02020 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software